@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;1,700&display=swap');

.label1 {
    font-weight: 600;
    color: red;
    bottom: -27px;
    font-size: 12px;
    left: 0;
    width: 100%;
    text-align: left;
}
a:focus{
    outline: none;
}
a, button {
    transition: all 0.3s ease 0s;
}
img{
    max-width: 100%;
    height: auto;
}
body{
    background-color: #fff!important;
}
ul,ol{
    margin: 0;
    padding: 0; 
}
li{
    list-style: none;
}
body p {
    font-size: 16px;
    color: #76787E;
    line-height: 1.75;
}
.container{
    width: 100%;
    max-width: 1200px;
}

/*================Banner Css==================*/
.referral-thankyou-main{
    padding: 20px 40px;
    display: table;
    margin: 0 auto;
    /* height: calc(100% - 80px); */
    height: 100vh;
    max-width: 1200px;
    width: 100%;
}
.referral-thankyou-inner {
    display: table-cell;
    vertical-align: middle;
}
.referral-thankyou-section{
    padding: 30px;
    box-sizing: border-box;
    border-radius: 2px;
    min-height: 600px;
    display: table;
    width: 100%;
    margin: 0 auto;
    /* max-width: 1200px; */
    /* margin: 130px auto; */
    background-color: #F1F1EA;
    position: relative;
}
/* .referral-thankyou-section:before{
    content: "";
    position: absolute;
    width: 190px;
    height: 220px;
    display: inline-block;
    vertical-align: top;
    background-image: url('../lp-asset/lp-images/thank-you-shap.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 80%;
    top: -94px;
    left: 50%;
    transform: translateX(-50%);
} */
.banner-contant{
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #3E4248;
    border-radius: 2px;
    padding: 20px;
}
.banner-contant .row > div{
    position: unset;
}
.thank-you-logo{
    text-align: center;
}
.thank-you-logo img {
    max-width: 200px;
    width: 100%;
    height: auto;
    padding: 0 20px;
    background: transparent;
    margin: 0 auto 30px;
}
.thank-you-content {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.thank-you-content span {
    font-size: 22px;
    margin-bottom: 40px;
    line-height: 1.5;
    color: #3E4248;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    letter-spacing: 3px;
    font-family: "Nantes", Sans-serif;
}
.thank-you-content h1{
    font-size: 70px;
    color: #7daec4;
    line-height: 1.3;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-family: "Nantes", Sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}
.banner-btn,
.banner-btn p{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0;
}
.banner-btn p a{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 15px 20px;
    color: #fff;
    background-color: #7daec4;
    border: 1px solid #7daec4;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-radius: 10px;
    text-decoration: none;
    font-family: "Nantes", Sans-serif;
    display: inline-block;
    vertical-align: top;
    transition: all 0.4s;
}
.banner-btn p a:hover{
    color: #7daec4;
    background-color: transparent;
    border: 1px solid #7daec4;
}
@media only screen and (max-width: 1440px){
    .referral-thankyou-section{
        /* margin: 80px auto;*/
        min-height: 550px;
    }
}
@media only screen and (max-width: 1366px) and (min-width: 992px){
    .referral-thankyou-section{
        max-width: 90%;
    }
}
@media only screen and (max-width: 1199px){
    .thank-you-content h1{
        font-size: 58px;
    }
}
@media only screen and (max-width: 991px){
    .thank-you-content h1 {
        font-size: 55px;
    }
}
@media only screen and (max-width: 767px){
    .referral-thankyou-main{
        padding: 40px;
    }
    .referral-thankyou-section:before{
        all: unset;
    }
    .thank-you-content h1{
        font-size: 50px;
    }
    .referral-thankyou-section{
        margin: 0;
        min-height: unset;
        height: calc(100vh - 80px);
    }
}
@media only screen and (max-width: 575px){
    .thank-you-content h1 {
        font-size: 38px;
    }
    .thank-you-content span {
        font-size: 20px;
        letter-spacing: 1px;
    }
}
@media only screen and (max-width: 480px){
    .thank-you-logo img{
        margin: 0 0 20px;
    }
    .thank-you-content span {
        font-size: 15px;
        margin: 0 0 30px;
    }
    .thank-you-content h1 {
        font-size: 28px;
        margin: 0 0 20px;
    }
    .banner-btn p a{
        width: 100%;
    }
}
@media only screen and (max-width: 425px){
    .referral-thankyou-main {
        padding: 20px;
    }
    .referral-thankyou-section{
        padding: 20px;
        height: calc(100vh - 40px);
    }
    .banner-contant{
        padding: 20px 0;
    }
    .thank-you-content h1 {
        font-size: 22px;
    }
    .banner-btn p a{
        font-size: 14px;
        padding: 12px 12px;
    }
}

.wording-text {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;    
}
.wording-text > a {
    padding: 12px 45px;
    background-color: #7daec4;
    font-size: 18px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    border: none;
    display: inline-block;
    text-decoration: none;
    font-family: "Nantes", Sans-serif;
    margin: 0 0 41px;
}
@media only screen and (max-width: 1031px) {
    .thank-you-content iframe {
        margin: 10px 0;
    }
}